@charset "utf-8";
/* CSS Document */

:root {
  --main-clr: #034C8C;
  --second-clr: #012C52;
  --bg-clr: #FFF;
  --white: #FFF;
  --font-clr: #000;
  --gray: #F2F2F2;
  --second-gray: #E6E6E6;
  --yellow: #FFCA14;
	
  --head-height: 80px;
  --footer-height: 200px;
}

@font-face { font-family: "Basic-Regular"; src: url("fonts/noto-sans/NotoSans-Regular.ttf"); }
@font-face { font-family: "Basic-Semibold"; src: url("fonts/noto-sans/NotoSans-SemiBold.ttf"); }
@font-face { font-family: "Basic-Bold"; src: url("fonts/noto-sans/NotoSans-Bold.ttf"); }

/* -------- BODY -------- */
html { scroll-behavior: smooth; }
html, body { height: 100%; }
body { padding: 0; margin: 0; color: var(--font-clr); font-family: 'Basic-Regular', sans-serif; font-size: 17px; background: var(--bg-clr); }

body>div.packet { height: auto; }
*, :after, :before { box-sizing: border-box; }

/* -------- BASIC CSS -------- */
h1 { font-family: 'Basic-Bold', sans-serif; color: var(--main-clr); font-size: 2.5em; text-transform: uppercase; padding: 26px 0 6px 0; margin: 0; }
h2, h3, h4, h5 { font-family: 'Basic-SemiBold', sans-serif; }
h2 { font-size: 2em; text-transform: uppercase; margin: 0 0 20px 0; color: var(--main-clr); position: relative; }
h3 { font-size: 1.5em; margin: 0 0 8px 0; padding: 0; color: var(--main-clr); }
h4 { font-size: 1.25em; margin: 0 0 8px 0; padding: 0; color: var(--main-clr); }
h5 { font-size: 1.2em; margin: 26px 0 8px 0; padding: 0; }

h2.hp { color: var(--font-clr); max-width: 550px; text-align: center; margin: 0 auto 40px auto; text-transform: none; line-height: 1.5em; }
h2 span { color: var(--main-clr); }
.wrap-color h2.hp { color: var(--white); }
.wrap-color h2.hp span { color: var(--yellow); }

p { padding: 0; margin: 16px 0; font-size: 1em; line-height: 1.6em; }
a { color: var(--font-clr); text-decoration: underline; }
a:hover { text-decoration: none; }

.content ul { font-size: 1em; line-height: 1.6em; margin: 12px 0; padding: 0; list-style: none; }
.content ul li { background-image: url(../img/ico/dot.svg); padding-left: 32px; padding-bottom: 8px; background-repeat: no-repeat; background-position: left -1px; background-size: 30px auto; }

.button, .button-yellow, .button-yellow-border, .button-blue { display: inline-block; text-decoration: none; text-transform: uppercase; transition: all 0.40s; cursor: pointer; }
.button:hover, .button-yellow:hover, .button-yellow-border:hover, .button-blue:hover { transition: all 0.40s; }
.button { border: 1px solid var(--main-clr); padding: 16px 20px; color: var(--main-clr); }
.button:hover { background: var(--main-clr); color: var(--white); }
.button-yellow, .button-yellow-border, .button-blue { font-family: 'Basic-SemiBold', sans-serif; padding: 12px 32px; border-radius: 30px; text-transform: uppercase; border: 4px solid var(--yellow); }
.button-yellow { background: var(--yellow); color: var(--main-clr); }
.button-yellow:hover { background: var(--white); border-color: var(--white); color: var(--main-clr); }
.button-yellow-border { color: var(--yellow); }
.button-yellow-border:hover { border-color: var(--white); color: var(--white); }
.button-blue { background: var(--main-clr); color: var(--white); border-color: var(--main-clr); }
.button-blue:hover { background: var(--white); color: var(--main-clr); }
.button-margin { margin-right: 20px; margin-bottom: 20px; }

.margin-top { margin-top: 26px; }
.center { text-align: center; }
.bigger-info { font-size: 1.5em; padding-top: 26px; font-family: 'Basic-SemiBold', sans-serif; }

.table { width: 100%; border-collapse: collapse; }
.table td, .table th { border: 1px solid var(--gray); padding: 8px; }
.table th { background-color: var(--main-clr); color: var(--white); font-weight: normal; }

.wrap-color p span { color: var(--yellow); }

/* -------- GRIDs -------- */
.grid-50, .grid-25, .grid-33 { display: -ms-grid; display: grid; row-gap: 1.25em; }
.grid-50 { -ms-grid-columns: 49% 2% 49%; grid-template-columns: repeat(2, 49%); -webkit-column-gap: 2%; -moz-column-gap: 2%; column-gap: 2%; }
.grid-33 { -ms-grid-columns: 32% 2% 32% 2% 32%; grid-template-columns: repeat(3, 32%); -webkit-column-gap: 2%; -moz-column-gap: 2%; column-gap: 2%; }
.grid-25 { -ms-grid-columns: 23.5% 2% 23.5% 2% 23.5% 2% 23.5%; grid-template-columns: repeat(4, 23.5%); -webkit-column-gap: 2%; -moz-column-gap: 2%; column-gap: 2%; }

.flex-50 { display: flex; align-items: center; }
.flex-50 .unit { flex: 1 1 0px; }

/* -------- LAYOUT -------- */
.packet { position: relative; min-height: 100%; height: 100%; margin: 0; padding: 0; }
.head { position: fixed; top: 0; width: 100%; height: var(--head-height); z-index: 100; background: var(--main-clr); color: var(--white); font-family: 'Basic-SemiBold', sans-serif; }

.content, .footer-in, .slider-in { box-sizing: border-box; max-width: 1280px; margin: 0 auto; }
.content { position: relative; min-height: 10px; padding: 0 10px; }
.content img { max-width: 100%; }
.content-subpage { padding-top: var(--head-height); }
.wrap-color { width: 100%; background: var(--main-clr); color: var(--white); padding: 40px 0; }

.main-body { position: relative; width: 100%; min-height: 200px; padding: 0 0 var(--footer-height) 0; }
.main-body .content { margin-bottom: 46px; }

.footer { position: absolute; bottom: 0; width: 100%; background: var(--gray); color: var(--font-clr); border-top: 1px solid var(--second-gray); }
.footer-in { height: var(--footer-height); width: 100%; padding: 20px 10px; font-size: 0.9em; }

/* -------- HEAD & MENU -------- */
.head-content { display: flex; height: var(--head-height); justify-content: space-between; flex-direction: row; flex-wrap: wrap; }
.logo { flex: 15%; padding-top: 12px; }
.menu { flex: 52%; line-height: var(--head-height); }
.nav { flex: 33%; position: relative; }

.logo a { display: block; height: 56px; max-width: 180px; background: url(../img/logo.svg); background-repeat: no-repeat; background-size: contain; transition: all .2s ease-in-out; cursor: pointer; }
.logo a span { display: none; }
.logo a:hover { transform: scale(1.05); }

menu { display: block; list-style: none; margin: 0; padding: 0; font-size: 1em; }
menu li { display: inline-block; padding-left: 37px; }
menu li:first-child { padding-left: 0 !important; }
menu li a { color: var(--white); text-decoration: none; cursor: pointer; }
menu li a:hover { color: var(--second-gray); transition: color 0.4s; }

.nav-select { display: flex; height: var(--head-height); }

.lang-menu { position: relative; margin-right: 40px; }
.lang-menu img { height: 24px; width: auto; padding-right: 4px; }
.currency-menu { position: relative; }
.currency-menu img { padding-left: 4px; }
.current-lang, .current-currency { display: flex; align-items: center; height: var(--head-height); }
.current-currency .currency { margin-top: -7px; }

.lang-menu-dropdown, .currency-menu-dropdown { display: none; position: absolute; left: 0; top: 60px; background: var(--white); width: 150px; border: 1px solid var(--main-clr); border-radius: 4px; z-index: 100; padding: 10px 8px; }
.lang-menu-dropdown a, .currency-menu-dropdown a { display: block; text-decoration: none; font-family: 'Basic-Regular', sans-serif; font-size: 0.9em; line-height: 2em; }
.lang-menu-dropdown a:hover, .currency-menu-dropdown a:hover { text-decoration: underline; }
.lang-menu-dropdown a img { height: 1em; width: auto; }

.nav-buttons { display: flex; position: absolute; right: 0; top: 0; height: var(--head-height); }
.nav-buttons a { border-right: 1px solid var(--second-clr); width: 80px; }
.nav-buttons a:first-child { border-left: 1px solid var(--second-clr); }
.nav-buttons a span { display: none; }

.ico-login { background: url("../img/ico/user.svg"); }
.ico-cart { background: url("../img/ico/cart.svg"); position: relative; }
.ico-menu { background: url("../img/ico/menu.svg"); }
.ico-menu-close { background: url("../img/ico/close.svg"); }
.ico-login, .ico-cart, .ico-menu, .ico-menu-close { background-repeat: no-repeat; background-size: auto 32px; background-position: center; cursor: pointer; }

.menu-new { position: absolute; display: block; background: var(--yellow); color: var(--main-clr); line-height: normal; top: 10px; border-radius: 20px; font-size: 0.5em; padding: 3px 6px; text-transform: uppercase; }

@media screen and (min-width: 981px) {
	.menu-mobile-bg, .ico-menu, .ico-menu-close { display: none !important; } 
}

.cart-items { position: absolute; top: 12px; left: 37px; width: 20px; height: 20px; border-radius: 50%; background: var(--white); text-align: center; font-size: 0.8em; font-family: 'Basic-SemiBold', sans-serif; color: var(--main-clr); }

/* -------- FOOTER -------- */
.footer p { font-size: 1em; }
.footer h5 { margin-top: 0 !important; }
.footer ul { font-size: 1em; margin: 12px 0 0 0; padding: 0; list-style: none; }
.footer ul li { background-image: url(../img/ico/right_arrow.svg); padding-left: 22px; padding-bottom: 6px; background-repeat: no-repeat; background-position: left 0; background-size: 18px auto; }

/* -------- BUBBLE -------- */
.bubble { display: none; position: fixed; z-index: 300; bottom: 40px; right: 30px; max-width: 280px; background: var(--yellow); border-radius: 30px; padding: 18px 20px; color: var(--main-clr); text-align: center; font-size: 0.9em; box-shadow: 4px 4px 7px 2px rgba(0, 0, 0, 0.3); }
.bubble a { color: inherit; }
.close-bubble { position: absolute; width: 26px; height: 26px; top: -7px; right: -2px; background: var(--white); border: 1px solid var(--main-clr); border-radius: 50%; text-align: center; cursor: pointer; }

/* -------- SLIDER -------- */
.slider { margin-top: var(--head-height); background: var(--main-clr); min-height: 700px; color: var(--white) !important; }
.slider-in { padding: 0 10px 100px 10px; }
.slider-in .flex-50 { min-height: 660px; }
.slider h1 { color: var(--white); }
.slider h1 span, .slider p span { color: var(--yellow); }
.slider p { margin: 30px 0 50px 0; font-size: 1.25em; }
.flex-50 .claim { text-align: center; }
.flex-50 .claim img { max-width: 80%; }
.flex-50 .claim-mobile { display: none; }

/* -------- HOMEPAGE -------- */
.hp-benefits { display: flex; flex-wrap: wrap; gap: 30px 0; width: 100%; padding: 40px 30px; margin: -40px auto 80px auto; background: var(--white); border-radius: 30px; box-shadow: 0 4px 16px 6px rgba(0,0,0,0.3); }
.hp-benefits-item { flex: 1 1 25%; display: flex; align-items: center; }
.benefits-item-ico { text-align: center; width: 70px; margin-right: 22px; }
.benefits-item-ico img { height: 50px; }
.benefits-item-desc { line-height: 1.6em; }
.benefits-item-desc span { display: block; font-family: 'Basic-SemiBold', sans-serif; }

.why { margin-bottom: 80px; }
.why-flex { display: flex; align-items: center; column-gap: 20px; font-family: 'Basic-SemiBold', sans-serif; }
.check-ico { flex: 0 0 42px; display: inline-block; content: ""; height: 42px; background-image: url("../img/ico/check_circle_icon.svg"); background-repeat: no-repeat; background-size: 42px 42px; }
.map-eu { text-align: center; }

.hp-ad { text-align: center; margin: 80px 0; }
.hp-ad img { width: 250px; height: auto; }

/* -------- PRODUCT -------- */
.product-perex { border-bottom: 1px solid var(--second-gray); padding-bottom: 20px; margin-bottom: 40px; }
.product-photo { text-align: center; }
.product-photo img { width: 80%; height: auto; margin: 16px 0 30px 0; }

.grid-product { margin: 20px 0; }
.grid-product .product-photo { text-align: left !important; }
.grid-product .product-photo img { margin-bottom: 0 !important; }

.to-cart-price, .detail-to-cart-price { font-family: 'Basic-SemiBold', sans-serif; font-size: 1.75em; color: var(--yellow); }
.to-cart-cart { margin-top: 28px; }
.detail-to-cart-price { color: var(--main-clr); }
.before-sale-price { color: rgb(107, 107, 107); font-family: 'Basic-Regular', sans-serif; font-size: 0.5em; text-decoration: line-through; margin-bottom: 4px; }

.quantity { display: inline-block; border: 1px solid var(--second-gray); padding: 0 48px; position: relative; vertical-align: middle; }
.quantity input[type="number"] { display: inline-block; border: 0; height: 48px; width: 48px; margin: 0; padding: 0; text-align: center; -moz-appearance: textfield; }
.quantity input[type="number"]::-webkit-outer-spin-button, .quantity input[type="number"]::-webkit-inner-spin-button { -webkit-appearance: none; margin: 0; }
.increase, .decrease { cursor: pointer; height: 48px; width: 48px; position: absolute; }
.increase { border-left: 1px solid var(--second-gray); left: auto; right: 0; top: 0; }
.decrease { border-right: 1px solid var(--second-gray); left: 0; auto: 0; top: 0; }
.increase:before, .decrease:before { font-size: 0.9em; height: 100%; width: 100%; position: absolute; top: 0; left: 0; line-height: 48px; text-align: center; }
.increase:before { content: "+"; }
.decrease:before { content: "-"; }
.add-cart-btn { line-height: inherit; vertical-align: middle; margin-left: 10px; }

.anchor-product { display: block; position: absolute; top: -80px; }

.h-reference { margin-top: 50px; }
.reference { width: 100%; text-align: center; }
.reference a { display: inline-block; text-decoration: none; font-size: 0.8em; }
.reference img { float: left; height: 120px; width: auto; transition: all .3s ease-in-out; }
.reference img:hover { transform: scale(0.9); }

/* -------- ALERTS -------- */
.alert-success, .alert-warning { width: 100%; padding: 10px 15px; margin-bottom: 16px; font-size: 0.9em; text-align: left; }
.alert-success { background: #e9f6d8; color: #000000; }
.alert-warning { background: #f6d8d8; color: #000000; }

/* -------- CART -------- */
.cart-nav { display: -ms-grid; display: grid; -ms-grid-columns: 23.5% 2% 23.5% 2% 23.5% 2% 23.5%; grid-template-columns: repeat(4, 23.5%); -webkit-column-gap: 2%; -moz-column-gap: 2%; column-gap: 2%; margin: 26px 0 26px 0; }
.cart-nav a { display: block; padding: 12px 2px; border: 1px solid var(--gray); text-align: center; text-decoration: none; font-family: 'Basic-SemiBold', sans-serif; font-size: 0.9em; }
.cart-nav .active { background: var(--gray); }

.cart { width: 100%; line-height: 1.75em; border-collapse: collapse; }
.cart tr { height: 66px; border-bottom: 1px solid var(--gray); }
.cart-item { width: 60%; }
.cart-item span, .cart-item-mobile span { display: block; font-size: 0.75em; }
.cart-item-quantity { width: 20%; }
.cart-item-price { width: 16%; text-align: right; }
.cart-item-del { width: 4%; text-align: right; padding-top: 8px; }
.cart-item-del img { width: 20px; height: 20px; cursor: pointer; }
.cart-item-mobile { display: none; }

.cart-sum { width: 100%; text-align: right; font-family: 'Basic-SemiBold', sans-serif; }
.cart-sum span { display: inline-block; padding-left: 10px; font-size: 2em; }

.wrap-voucher { width: 100%; margin: 26px 0; }
.wrap-voucher label { display: block; }
.wrap-voucher form input { display: inline-block; width: 220px; }
.wrap-voucher form button { margin-left: 16px; padding: 7px 20px; line-height: 22px; } 

.cart-button { display: flex; margin-top: 26px; }
.cart-button button { margin-left: auto; }

.title-transport { background-image: url("../img/ico/truck.svg"); background-repeat: no-repeat; background-size: contain; padding-left: 40px; }
.title-payment { background-image: url("../img/ico/payment.svg"); background-repeat: no-repeat; background-size: contain; padding-left: 40px; }

.choice-price { width: 100%; text-align: right; font-family: 'Basic-SemiBold', sans-serif; color: var(--main-clr); }

.form-cart .radio-item label { padding: 10px 10px 10px 60px !important; }
.form-cart .radio-item label div:first-child { max-width: 200px; }

.cart-sum-table { width: 100%; line-height: 2em; border-collapse: collapse; margin-top: 20px; }
.sum-table-item { width: 70%; text-align: left; }
.sum-table-quantity { width: 10%; text-align: center; }
.sum-table-price { width: 20%; text-align: right; }

label.error, label.success { display: block; font-family: 'Basic-Regular', sans-serif; text-transform: none; padding: 2px 0 0 0; margin: 0; }
label.error { color: #ff0000; }
label.success { color: #329F0A; }
.cartOriginalPrice { display: block; font-size: 0.75em; color: #ff0000; margin-top: -10px; text-decoration: line-through; }
.sum-table-item span { display: block; font-size: 0.75em; margin-top: -10px; }

.logo-service { display: block; height: 20px; vertical-align: middle; margin-bottom: 6px; }

/* -------- FORMS -------- */
form label { display: inline-block; font-family: 'Basic-SemiBold', sans-serif; font-size: 0.8em; text-transform: uppercase; margin-top: 10px; }
form select { border-color: var(--second-gray); padding: 6px 45px 6px 11px; width: 100%; background-image: url("../img/arrow-select.png"); background-position: 100%; background-repeat: no-repeat; -webkit-appearance: none; -moz-appearance: none; appearance: none; }
form input, form textarea { border: 1px solid var(--second-gray); padding: 6px 10px 6px 10px; }
form select, form input, form textarea { outline: none; line-height: 22px; }
button { border: none; display: inline-block; cursor: pointer; padding: 14px 20px; color: var(--white); background-color: var(--main-clr); font-family: 'Basic-Regular', sans-serif; font-size: 0.9em; transition: background 0.40s, color 0.40s; text-transform: uppercase;}
button:hover { background-color: var(--gray); color: var(--font-clr); }
button span { display: block; font-size: 0.75em; line-height: 2em; } 

.form-grid-50 { display: -ms-grid; display: grid; -ms-grid-columns: 49% 2% 49%; grid-template-columns: repeat(2, 49%); -webkit-column-gap: 2%; -moz-column-gap: 2%; column-gap: 2%; }

.wrap-form { display: flex; flex-direction: column; width: 100%; align-items: center; }
.wrap-form form { width: 620px; }
.wrap-form h5 { margin-bottom: 16px; }
.wide-inputs input, .wide-inputs textarea { display: block; width: 100%; }

.wrap-color form select { max-width: 500px; display: block; margin: 6px auto 28px auto; border-radius: 30px; }

/* RADIO BUTTON */
/* (používá se v i košíku) */
.radio-section { display: flex; justify-content: center; }
.radio-list { width: 100%; }
.radio-item [type="radio"] { display: none; }
.radio-item label { display: flex; padding: 10px 60px; margin-top: 0 !important; margin-bottom: 10px !important; border: 1px solid var(--second-gray); cursor: pointer; white-space: nowrap; position: relative; line-height: 1.75em; font-family: 'Basic-Regular', sans-serif; text-transform: none; }
.form-cart .radio-item label:after, .form-cart .radio-item label:before { content: ""; position: absolute; border-radius: 50%; }
.form-cart .radio-item label:after { height: 19px; width: 19px; border: 2px solid var(--main-clr); left: 19px; top: calc(50% - 9px); }
.form-cart .radio-item label:before { background: var(--main-clr); height: 19px; width: 19px; left: 19px; top: calc(50% - 9px); opacity: 0; visibility: hidden; } 
.radio-item [type="radio"]:checked ~ label { border-color: var(--main-clr); }
.radio-item [type="radio"]:checked ~ label::before { opacity: 1; visibility: visible; }

.select-tarif { margin: 24px auto 20px auto; max-width: 680px; }
.select-tarif .radio-item { margin: 10px 0 14px; }
.select-tarif .radio-item label { padding: 16px 30px; border: 2px solid var(--white); border-radius: 30px; flex-direction: column; text-align: center; }
.select-tarif .radio-item label:after { border-color: var(--white); top: 20px; left: calc(50% - 9px); }
.select-tarif .radio-item label:before { background: var(--yellow); top: 20px; left: calc(50% - 9px); }
.select-tarif .radio-item [type="radio"]:checked ~ label, .select-tarif .radio-item [type="radio"]:checked ~ label:after { border-color: var(--yellow); }

/*.radio-price, .radio-period { font-family: 'Basic-SemiBold', sans-serif; font-size: 1.25em; margin-bottom: 20px; }
.radio-price { color: var(--yellow); }
.radio-period { text-transform: uppercase; }*/

.inner-radio { display: flex; align-items: center; }
.inner-radio div { font-family: 'Basic-SemiBold', sans-serif; font-size: 1.5em; }
.radio-info { flex: 2; text-align: left; color: var(--yellow); white-space: normal !important; }
.radio-info span, .radio-price span { display: block; font-size: 0.7em; word-wrap: break-word; margin-top: 3px; }
.radio-info span { font-family: 'Basic-Regular', sans-serif; color: var(--white); }
.radio-price { flex: 1; text-align: right; }
.radio-price span { font-family: 'Basic-SemiBold', sans-serif !important; width: fit-content; margin-left: auto; background: var(--yellow); color: var(--main-clr) !important; border-radius: 20px; padding: 1px 8px; }

.wrap-tarif-cat { width: 100%; text-align: center; display: flex; justify-content: center; column-gap: 16px; row-gap: 16px; flex-wrap: wrap; }
.tarif-cat { padding: 6px 12px; border-radius: 30px; background: var(--white); font-family: 'Basic-SemiBold', sans-serif; color: var(--main-clr); text-transform: uppercase; cursor: pointer; }
.tarif-cat-active { background: var(--yellow); }
.flag-eu, .flag-ch, .flag-es { padding-left: 40px; background-repeat: no-repeat; background-size: 20px; background-position: center left+12px; }
.flag-eu { background-image: url("../img/flags/eu.svg"); }
.flag-ch { background-image: url("../img/flags/ch.svg"); }
.flag-es { background-image: url("../img/flags/es.svg"); }

/*#eu { display: none; }*/

.data-size { display: flex; justify-content: center; gap: 40px; }
.data-size-label { display: flex; align-items: center; gap: 10px; font-size: 24px; cursor: pointer; }
.data-size input[type="radio"] { display: none; }
.data-size .custom-radio { width: 20px; height: 20px; border: 2px solid white; border-radius: 50%; display: inline-block; position: relative; }
.data-size input[type="radio"]:checked + .custom-radio::before { content: ""; position: absolute; top: -2px; left: -2px; width: 20px; height: 20px; background-color: var(--yellow); border-radius: 50%; }

/* CHECKBOX */
.container { position: relative; padding: 0 0 0 20px !important; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.container input { opacity: 0; cursor: pointer; height: 0; width: 0; box-sizing: content-box !important; }
.checkmark { position: absolute; top: -8px; left: 0; height: 18px; width: 18px; background-color: var(--gray); }
.container:hover input ~ .checkmark { background-color: var(--main-clr); box-sizing: content-box !important; }
.container input:checked ~ .checkmark { background-color: var(--main-clr); box-sizing: content-box !important; }
.checkmark:after { content: ""; position: absolute; display: none; }
.container input:checked ~ .checkmark:after { display: block; box-sizing: content-box !important; }
.container .checkmark:after { left: 5.5px; top: 2px; width: 4px; height: 8px; border: solid white; border-width: 0 3px 3px 0; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }
.check { display: block; margin: 20px 20px 6px 0; }

/* -------- TOOLTIPS -------- */
.tooltip { content: " "; position: relative; top: 2px; width: 16px; height: 16px; display: inline-block; background-image: url("../img/ico/info_white.svg"); background-repeat: no-repeat; background-size: contain; }
.tooltip .tooltiptext { min-width: 100px; top: -16px; left: 50%; transform: translate(-50%, -100%); padding: 4px 6px; color: var(--white); background-color: var(--font-clr); border-radius: 6px; position: absolute; z-index: 1; box-sizing: border-box; display: none; }
.tooltip:hover .tooltiptext { display: block; }
.tooltip .tooltiptext i { position: absolute; top: 100%; left: 50%; margin-left: -12px; width: 24px; height: 12px; overflow: hidden; }
.tooltip .tooltiptext i::after { content: ""; position: absolute; width: 12px; height: 12px; left: 50%; transform: translate(-50%,-50%) rotate(45deg); background-color: var(--font-clr); }

/* -------- FAQ -------- */
details { border: 1px solid var(--main-clr); border-radius: 30px; padding: 10px 20px; margin: 20px 0; cursor: pointer; }
summary { color: var(--main-clr); font-family: 'Basic-SemiBold', sans-serif; }

/* -------- RESPONSIVITY -------- */
@media screen and (max-width: 980px) {
	:root {
      --head-height: 50px;
	}	
	
	h2 { font-size: 1.75em; }
	
	.noscroll { overflow-y: hidden; }
	
	.flex-50 { flex-direction: column; align-items: stretch; }
	.grid-25 { -ms-grid-columns: 49% 2% 49%; grid-template-columns: repeat(2, 49%); -webkit-column-gap: 2%; -moz-column-gap: 2%; column-gap: 2%; }
	
	.logo { flex: 40%; padding-top: 6px; }
	.menu, .nav-select, .ico-menu-close, .currency-menu-mobile-dropdown { display: none; }
	.nav { flex: 60%; }
	
	.logo a { height: 38px; }
	
	.menu-mobile-bg { display: none; position: fixed; left: 0; right: 0; top: var(--head-height); height: 100%; background-color: rgba(0, 0, 0, .8); z-index: 500; }
	.menu-mobile { position: fixed; right: 0; width: 0; height: 100vh; background: var(--main-clr); overflow-y: auto; transition: 0.5s; /*white-space: nowrap;*/ text-align: center; font-family: 'Basic-SemiBold', sans-serif; color: var(--white); }	
	.menu-mobile ul { margin: 0; list-style: none; border-top: 1px solid var(--second-clr); border-bottom: 1px solid var(--second-clr); }
	.menu-mobile ul li { line-height: 2.25em;  }
	.menu-mobile ul li a { text-decoration: none; color: var(--white);  }
	
	.lang-menu-mobile { width: 100%; border-bottom: 1px solid var(--second-clr); }
	.lang-menu-mobile a { display: inline-block; margin-left: 8px; }
	.lang-menu-mobile a:first-child { margin-left: 0; }
	.lang-menu-mobile a img { height: 24px; width: auto; }
		
	.currency-menu-mobile { cursor: pointer; }
	.currency-menu-mobile:hover, .currency-menu-mobile:active, .currency-menu-mobile:focus { -webkit-tap-highlight-color: transparent; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
	.currency-menu-mobile .current-currency { justify-content: center; height: auto; }
	.currency-menu-mobile-dropdown { padding: 10px 0; background: var(--second-clr); }
	.currency-menu-mobile-dropdown a { display: block; text-decoration: none; font-family: 'Basic-Regular', sans-serif; font-size: 1em; line-height: 2em; color: var(--white); }
	
	.menu-mobile ul, .lang-menu-mobile, .currency-menu-mobile { padding: 18px 0; }
	
	.nav-buttons a { width: var(--head-height); }	
	.ico-menu { display: block; }
	.ico-login, .ico-cart, .ico-menu, .ico-menu-close { background-size: auto 26px; }
	
	.claim { display: none; }
	.claim-mobile { display: block !important; text-align: center; margin: 26px 0; }
	.claim-mobile img { width: 60%; height: auto; }
	
	.hp-benefits-item { flex: 1 1 50%; }
	
	.cart-items { top: 4px; left: 23px; width: 16px; height: 16px; font-size: 0.7em; }
	
	.anchor-product { top: -50px; }
}

@media screen and (max-width: 770px) {
	:root {
	  --footer-height: 500px;
	}
	
	.footer-in { text-align: center; }
	
	.grid-50, .grid-33 { -ms-grid-columns: 100%; grid-template-columns: repeat(1, 100%); -webkit-column-gap: 0; -moz-column-gap: 0; column-gap: 0; }
	
	.footer .grid-33 { row-gap: 2em; }
	.footer ul li { background-image: none; padding-left: 0; }
	
	.wrap-form form { width: 100%; }
	
	.cart-nav { -ms-grid-columns: 100% !important; grid-template-columns: repeat(1, 100%) !important; -webkit-column-gap: 0 !important; -moz-column-gap: 0 !important; column-gap: 0 !important; margin: calc(--head-height + 26px) 0 26px 0; }
	.cart-item { display: none; }
	.cart-item-quantity { width: 60%; }
	.cart-item-price { width: 36%; }
	.cart-item-del { width: 4%; }
	.cart-item-mobile { display: table-cell !important; border-bottom: none !important; }	
}

@media screen and (max-width: 580px) {
	.grid-25 { -ms-grid-columns: 100%; grid-template-columns: repeat(1, 100%); -webkit-column-gap: 0; -moz-column-gap: 0; column-gap: 0; }
	
	.benefits-item-ico { text-align: center; width: 35px; margin-right: 16px; }
	.benefits-item-ico img { width: 100%; height: 25px; }
	.benefits-item-desc { font-size: 0.75em; line-height: 1.3em; }
}
